.job {
  padding: 170px 0 0;
  background-image:url(../img/grd5.svg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position:top center;
}

.job_inner {
  position: relative;
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 0 0 20px;
}

.job_img {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 34.66666666666667%;
}

.job_content {
  width: 80%;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 34px;
}


.job_title {
  color: #fff;
  font-size: 28px;
  line-height: 41px;
  font-weight: bold;
  letter-spacing: .1em;
  margin-bottom: 40px;
}

.job_text {
  color: #fff;
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 25px;
  font-weight: 400;
  padding-right: 20px;
}

.section_btnarea2 {
  position: relative;
  margin-top: 60px;
}

.section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}


.link_section {
  width: 50%;
  height: 320px;
  padding: 0 25px 18px 38px;
  -webkit-box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  box-shadow: 30px 30px 50px rgba(0, 0, 0, 0.16);
  height: 320px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  color: #fff;
}

.link_header {
  font-size: 28px;
  letter-spacing: .1em;
  line-height: 41px;
  margin-bottom: 40px;
}

.link_text {
  font-size: 13px;
  letter-spacing: .1em;
  line-height: 19px;
  margin-bottom: 10px;
}

.link_btn {
  flex-shrink: 0;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 16px;
  text-align: center;
  display: block;
  width: 228px;
  padding: 28px 0;
  color: #fff;
  margin-left: 20px;
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  background-image: -webkit-gradient(linear, left top, right top, from(#3EA9D1), to(#78BBD3));
  background-image: linear-gradient(90deg, #3EA9D1 0%, #78BBD3 100%);
}


.recruit {
  background-image: url(../img/top/img-03.jpg);
}

.contact {

  background-image: url(../img/top/img-01.jpg);
}

@media (max-width: 1200px) {
  .job_header {
    margin-left: 20px;
  }

  .job_title {
    margin-left: 20px;
  }

  .job_text {
    margin-left: 20px;
  }
}

@media (max-width: 1000px) {
  .job_content {
    width: 70%;
    overflow: hidden;
  }

  .link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link_section {
    width: 100%;
  }

}

@media (max-width: 768px) {
  .job {
    margin-bottom: 60px;
  }

  .job_inner {
    padding: 0 20px;
  }

  .job_content {
    width: auto;
    overflow: hidden;
  }

  .job_title {
    font-size: 28px;
    line-height: 41px;
    letter-spacing: .1em;
    margin-bottom: 15px;
  }

  .section_btnarea2 {
    width: 302px;
    margin-left: auto;
    margin-right: auto;
  }

  .job_text {
    margin-bottom: 83px;
  }

  .job_img {
    position: static;
    max-width: 416px;
    width: 71.64179104477611%;
    margin: 0 auto 33px;
    display: block;
  }

  .job_list {
    position: static;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .link {
    padding: 0 20px;
  }

  .link_section {
    height: auto;
    padding: 0;
    background: #A9A9A9;
    align-items: center;
    justify-content: flex-start;
  }

  .link_section::before {
    content: '';
    width: 38.80597014925373%;
    padding-top: 38.80597014925373%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    flex-shrink: 0;
  }
  .recruit{
    order: 1;
    margin-bottom: 50px;
  }
  .contact{
    order: 2;
  }
  .recruit::before {
    background-image: url(../img/top/img-03.jpg);
  }

  .contact::before {

    background-image: url(../img/top/img-01.jpg);
  }
  .section_btn2 {
  display: inline-block;
  color: #D13E41;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .1em;
  line-height: 17px;
  padding: 28px 186px 27px 40px;
  background-image: linear-gradient(90deg, #FFFFFF 0%, #F6E0E1 100%);
  box-shadow: 16px 16px 40px rgb(0 0 0 / 16%);
}

.section_btnarea2::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #E2C8C8;
  position: absolute;
  top: 50%;
  left: 150px;
}

.link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}

  .link_box{
    padding-left: 34px;
    padding-right: 14px;
  }
.link_header {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 16px;
  font-family: 'Manrope';
  font-weight: 700;
}

.link_text {
  font-size: 12px;
  line-height: 20px;
  margin-bottom: 0;
}

.link_btn {
  font-size: 0;
  display: block;
  width: 100%;
  height: 100%;
  padding:  0;
  color: #fff;
  box-shadow: none;
  background-image: none;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
}
  
}

@media (max-width: 550px) {
  .link {
    margin-bottom: 120px;
  }

  .link_btn {
    width: 335px;
  }

  .link_right {
    padding: 25px 51px 27px 23px;
  }

  .link_header {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 16px;
  }
}

@media (max-width: 375px) {
  .link_right {
    padding: 20px;
  }

  .job_btn {
    width: 70.39999999999999%;
  }

  .job_btn::after {
    width: 42.66666666666667%;
    right: -10.666666666666668%;
  }

  .link_left img {
    max-width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .link_btn {
    width: 89.33333333333333%;
    margin: 0 auto;
  }
}
.header {
  -webkit-box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
          box-shadow: 0 16px 40px rgba(0, 0, 0, 0.16);
  background-color: #fff;
}

.intro {
  position: relative;
  margin-top: 104px;
}
.intro_header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 80px;
  width: 83.33333333333334%;
  height: 400px;
  margin-left: auto;
  background-color: #D13E41;
  color: #fff;
  font-size: 48px;
  font-weight: 700;
  letter-spacing: .3em;
  line-height: 65px;
  -webkit-box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
          box-shadow: -50px 0px 80px rgba(0, 0, 0, 0.16);
  -webkit-animation: s-op2 .8s 1s both;
          animation: s-op2 .8s 1s both;
  z-index: 1;
}
.intro_header::before {
  content: '';
  display: block;
  width: 100%;
  height: 26px;
  position: absolute;
  background-color: #D13E41;
  top: -26px;
  left: 0;
}
.intro_header-min {
  font-size: 16px;
  letter-spacing: .2em;
  line-height: 24px;
  font-weight: normal;
  margin-left: 108px;
}

.contents::before {
  content: '';
  display: block;
  width: 100%;
  height: 538px;
  background-image: url(../img/img-01.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
  top: -40px;
  left: 0;
  z-index: -1;
}
.contents_inner {
  padding: 50px 20px 0;
  padding-top: 50px;
  max-width: 1120px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.cate {
  width: 304px;
}
.cate_btn {
  display: block;
  width: 264px;
  padding: 27px 0 27px 40px;
  color: #fff;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 18px;
  font-weight: 700;
  background-image: -webkit-gradient(linear, left top, right top, from(#434343), to(#C4C4C4));
  background-image: linear-gradient(90deg, #434343 0%, #C4C4C4 100%);
  -webkit-box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
          box-shadow: 16px 16px 40px rgba(0, 0, 0, 0.16);
  position: relative;
  margin: 0 auto 30px 0;
}
.cate_btn.active {
  background-image: -webkit-gradient(linear, left top, right top, from(#D13E41), to(#D3787B));
  background-image: linear-gradient(90deg, #D13E41 0%, #D3787B 100%);
}
.cate_btn::after {
  content: '';
  display: block;
  width: 160px;
  height: 1px;
  background-color: #E6D2D2;
  position: absolute;
  top: 50%;
  right: -40px;
}

.postarchive {
  width: calc(100% - 364px);
}
.postarchive_header {
  font-size: 20px;
  letter-spacing: .1em;
  text-align: right;
  line-height: 29px;
  padding-bottom: 7px;
  border-bottom: solid 1px #E8E8E8;
  margin-bottom: 20px;
}
.postarchive_post {
  margin-bottom: 26px;
}
.postarchive_post img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 240px;
    height: 140px;
    flex-shrink: 0;
}
.postarchive_link {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.postarchive_data {
  padding-left: 17px;
}
.postarchive_time {
  display: block;
  color: #D13E41;
  font-size: 18px;
  letter-spacing: .1em;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 9px;
}
.postarchive_title {
  font-size: 16px;
  letter-spacing: .1em;
  line-height: 24px;
  margin-bottom: 16px;
}
.postarchive_text {
  font-size: 14px;
  letter-spacing: .1em;
  font-weight: 400;
  line-height: 24px;
}

.pagenation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.page-numbers {
  width: 30px;
  height: 40px;
  margin-top: 46px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 16px;
  background-color: #BCBCBC;
  margin: 0 5px;
}
.page-numbers.next {
  display: none;
}
.page-numbers.prev {
  display: none;
}

.page-numbers.current {
  color: #fff;
  background-color: #D13E41;
}

@media (max-width: 1200px) {
  .intro_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 68px 20px 30px 30px;
  }

  .intro_header-min {
    margin-left: auto;
  }

  .genre {
    margin: 0 20px;
  }
}
@media (max-width: 950px) {
  .contents_inner {
    padding-top: 50px;
    max-width: 1080px;
    margin: 0 auto;
    display: block;
  }

  .postarchive {
    width: 100%;
  }

  .cate {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .cate_btn {
    margin-right: 40px;
  }
}
@media (max-width: 768px) {
  .intro {
    margin-bottom: 60px;
    margin-top: 60px;
    position: relative;
  }

  .intro_header {
    margin-bottom: 120px;
    font-size: 32px;
    line-height: 46px;
    position: relative;
    height: 340px;
  }

  .intro::after {
    content: '';
    display: block;
    width: 100%;
    height: 275px;
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    top: 155px;
    left: 0;
    z-index: -1;
  }

  .intro_header-min {
    font-size: 12px;
    line-height: 18px;
  }

  .intro::before {
    display: none;
  }

  .intro_info {
    width: auto;
    padding: 0 20px;
    margin-left: 0;
  }

  .contents::before {
    display: none;
  }

  .postarchive {
    width: 100%;
  }
  .postarchive_header {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  .postarchive_post {
    margin-bottom: 30px;
  }
  .postarchive_post img {
    width: 140px;
    height: 140px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .postarchive_text {
    display: none;
  }

  .cate {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .cate_btn {
    width: 158px;
    margin-right: 40px;
    padding: 20px 0 20px 32px;
  }
  .cate_btn::after {
    width: 40px;
    right: -30px;
  }

  .pagenation {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
